<OJ.SIT LANGUE="SK"><TYPEOJ TYPE="OJ">Program</TYPEOJ>
<DATE.SEANCE DATE="2008/06/24" PLACE="BRU">Utorok 24. júna 2008</DATE.SEANCE>
<CORPS><TRANCHE.HORAIRE DEBAT="TRUE"><HEURE ID.DEBAT="9001100">9:00 - 11:00</HEURE><POINTS><THEME TYPE="FIRST" INDEX="1"><OBJET.THEME><ENTETE>Všeobecná rozprava</ENTETE><MINISUJET>Európska rada / slovinské predsedníctvo</MINISUJET></OBJET.THEME>
<POINT INDEX="61" DELAIS="FALSE" SOMHTML="LINK" TYPE.POINT="DEC" ID.DETAIL="D-61"><DECLARATION><OBJET.DECLARATION><ENTETE>Správa Európskej rady a vyhlásenie Komisie</ENTETE><MINISUJET>Výsledky zasadnutia Európskej rady 19. a 20. júna 2008 v Bruseli </MINISUJET></OBJET.DECLARATION>
</DECLARATION></POINT><POINT INDEX="62" DELAIS="FALSE" SOMHTML="LINK" TYPE.POINT="DEC" ID.DETAIL="D-62"><DECLARATION><OBJET.DECLARATION><ENTETE>Vyhlásenie predsedníctva Rady</ENTETE><MINISUJET>Polrok činnosti slovinského predsedníctva</MINISUJET></OBJET.DECLARATION>
</DECLARATION></POINT></THEME><THEME TYPE="LAST" INDEX="2"><OBJET.THEME><ENTETE>Koniec všeobecnej rozpravy</ENTETE></OBJET.THEME>
</THEME></POINTS>
</TRANCHE.HORAIRE>
</CORPS>
<TEMPS.PAROLES><TITRE.TEMPS.PAROLES>Rečnícky čas  (článok 142 rokovacieho poriadku)</TITRE.TEMPS.PAROLES>
<TRANCHE.DEBAT><HEURE ID.DEBAT="9001100">9:00 - 11:00</HEURE><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="20">Rada (vrátane odpovedí) </INTERVENANT>
<INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="10">Komisia (vrátane odpovedí) </INTERVENANT>
<GROUPE.INTERVENANT><OBJET.GROUPE.INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0">Zoznam rečníkov </OBJET.GROUPE.INTERVENANT><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="60">Poslanci </INTERVENANT>
<REPARTITION><SIGLE.GROUPE.POLITIQUE>PPE-DE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>18</MINUTES>
<SIGLE.GROUPE.POLITIQUE>PSE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>14</MINUTES>
<SIGLE.GROUPE.POLITIQUE>ALDE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>8</MINUTES>
<SIGLE.GROUPE.POLITIQUE>UEN</SIGLE.GROUPE.POLITIQUE>
<MINUTES>5</MINUTES>
<SIGLE.GROUPE.POLITIQUE>Verts/ALE</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4</MINUTES>
<SIGLE.GROUPE.POLITIQUE>GUE/NGL</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4</MINUTES>
<SIGLE.GROUPE.POLITIQUE>IND/DEM</SIGLE.GROUPE.POLITIQUE>
<MINUTES>3</MINUTES>
<SIGLE.GROUPE.POLITIQUE>NI</SIGLE.GROUPE.POLITIQUE>
<MINUTES>4</MINUTES>
</REPARTITION>
</GROUPE.INTERVENANT><INTERVENANT TAILLE="MEDIUM" FACE="BOLD" STYLE="DROIT" INDENT="0" MINUTES="5">Rečníci určení predsedajúcim - "Catch the eye" </INTERVENANT>
</TRANCHE.DEBAT></TEMPS.PAROLES>
</OJ.SIT>